body {
	background: #FFFFFF url(http://www.priateliazeme.sk/spz/themes/framework1/images/background.png) repeat-x;
	margin: 0px;
	padding: 0px;
	border-top: 20px solid white;
}
#header {
	padding-top: .1em;
	height: 150px;
	position: relative;
	left: -17px;
}
#logo {
}
#logo a {
	display: block;
	position: absolute;
	left: -17px;
top:-1px;
	width: 165px;
	height: 89px;
	background: white url(http://www.priateliazeme.sk/spz/themes/framework1/logo.png) no-repeat 10px 9px;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	z-index: 5;
}
#secondary {
	display: none;
}
#contentwrap {
}
.container {
	width: 850px;
	margin: auto;
	position: relative;
	text-align: left;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
}
#topcontentright {
	margin-left: 17px;
}
#casecontent {
	position: absolute;
	top: 228px;
	left: 134px;
	width: 645px;
	background: white;
	border-right: 18px solid white;
	z-index: 1;
}
/* vseobecna definicia liniek  */
a {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #660000;
}
/* definicia medzier v odstavcoch a definicia odrazok, odsadenia... */
p {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px
}
tbody {
	border-top: none;
}
#content tr, #content td {
	border-color: #CCCCCC;
}
hr {
	clear: both;
	float: none;
	background-image: url(images/hr.png);
	background-repeat: repeat;
	height: 1px;
	border: 0px;
	margin: 12px;
}
img {
}
/* GENERAL */
h1 {
	font-size: 1.8em;
	font-weight: bold;
	color: #119241;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 1.3em;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
}
h5 {
	font-size: 0.9em;
}
h6 {
	font-size: 0.75em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
/* forms */
.form-submit {
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 4px;
	background: silver;
	color: white;
}
input, .search-form input {
	background-color: #FFF;
	color: #999999;
	border: 1px solid #CCC;
	font-size: 11px;
	padding: 2px;
	margin: 2px 0px 2px 0px;
}
#search .form-submit {
	padding: 1px 2px 1px 2px;
}
#search_box {
	float: right;
	margin: -45px 0px 0px 0px;
	font-size: 9px;
}
/* sidebar-left ELEMENTS */
#sidebar-left {
	z-index: 1;
	width: 135px;
	display: block;
	position: absolute;
	top: 228px;
	left: -17px;
	color: #FFFFFF;
	border-left: 17px solid white;
	background: white;
}
#sidebar-left h2.title {
	display: block;
	height: 16px;
	background-color: #119241;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 1em;
	text-transform: lowercase;
}
#sidebar-left .block {
	background-color: #95C26B;
	margin-bottom: 16px;
	background-image: url(images/leftab.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sidebar-left .content {
	padding-bottom: 10px;
}
#sidebar-left ul {
	margin: 0px;
	padding: 0px;
	line-height: 1.3em;
}
#sidebar-left li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
}
#sidebar-left li a {
	padding: 4px;
	display: block;
}
#sidebar-left li.expanded {
	border: none;
}
#sidebar-left li.expanded a {
	background: #007700;
}
#sidebar-left li li.expanded {
	border: none;
}
#sidebar-left li li.expanded a {
	background: #008800;
}
#sidebar-left li li li.expanded a {
	background: #119241;
}
#sidebar-left li li a {
	padding-left: 8px;
}
#sidebar-left li li li a {
	padding-left: 12px;
}
#sidebar-left li li li li a {
	padding-left: 16px;
}
#sidebar-left li li li li li a {
	padding-left: 20px;
}
#sidebar-left li li li li li li a {
	padding-left: 24px;
}
#sidebar-left a:hover {
	color: #003300;
	background: #FEFF99;
}
#sidebar-left .active-trail a {
	background: #003300;
	color: white;
}
#sidebar-left li.active-trail a.active {
	background: #003300 url(http://www.priateliazeme.sk/spz/themes/framework1/images/sipkamenu.png) no-repeat left;
	color: white;
	position: relative;
	left: -41px;
	width: 126px;
	padding-left: 46px;
}
#sidebar-left li.first a.active {
	background: #003300 url(http://www.priateliazeme.sk/spz/themes/framework1/images/sipkamenu.png) no-repeat left;
	color: white;
	position: relative;
	left: -41px;
	width: 126px;
	padding-left: 46px;
}
#sidebar-left li.active-trail a:hover {
	color: #003300;
	background: #FEFF99;
}
#sidebar-left li.first a:hover {
	color: #003300;
	background: #FEFF99;
}
#sidebar-left li li.active-trail a.active {
	color: white;
}
#sidebar-left li li.active-trail a:hover {
	color: #003300;
	background: #FEFF99;
}
#sidebar-left .active-trail li a {
	font-size: .9em;
	color: white;
}
#sidebar-left .active-trail li a:hover {
	color: #003300;
	background: #FEFF99;
}
/* SIDEBAR-right ELEMENTS - vsetky udaje dat prec, aby nezobrazovalo hlavicku praveho bloku */
#sidebar-right {
	float: right;
	width: 248px;
	display: block;
	margin-left: 10px;
	
}
#sidebar-right a {
	color: #CC3300;
	font-weight: normal;
}
#sidebar-right a:hover {
	color: #660000;
}
#sidebar-right h2.title {
	display: block;
	background: #FF6600;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 1em;
}
#sidebar-right .block {
	background: #EEEFB3;
	margin-bottom: 16px;
border-radius:8px;
}
#sidebar-right .content {
	padding: 10px;
}
#sidebar-rightcontent {
	float: right;
	width: 230px;
	margin-left: 10px;
	position: relative;
	left: 15px;
	padding: 10px;
border-radius:8px;
	background: #EEEFB3;
}
.content ul {
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: square;
	padding-left: 0px;
	margin-left: 18px;
}
.content ol {
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 18px;
}
/* THE SMALL BOX BELOW NAV */
#sidebar-left p {
	padding: 0px;
	margin: 0px;
}
/* CONTENT ELEMENTS */
/* admin content layout */
#content.admin {
	width: 600px;
}
#content {
	padding-left: 15px;
	padding-right: 15px;
}
#breadcrumb {
	display: none;
	font-size: 0.9em;
	white-space: nowrap;
	position: absolute;
	top: 12px;
	left: 10px;
	color: silver;
	width: 768px;
	text-align: right;
}
.breadcrumb {
	display: inline;
}
#breadcrumb a {
	color: silver;
	padding: 3px;
}
#breadcrumb a:hover {
	color: #000000;
	text-decoration: underline;
}
#mission {
	display: none;
}
#content h2 a {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
}
#content p {
	padding-bottom: 10px;
/* A faint grey line below the text */
}
div.dashboard-container1 {
	overflow: hidden;
}
div.dashboard-container2 {
	overflow: hidden;
}
div.dashboard-panel-head {
	background-color: #adadad;
	color: #FFFFFF;
	font-weight: bold;
}
.hid {
	overflow: hidden;
	position: absolute;
	visibility: hidden;
}
#block-header {
	position: absolute;
	top: -25px;
	left: 0px;
	width: 850px;
}
#poz-menu {
	position: absolute;
	top: 34px;
	left: 93px;
	z-index: 11;
}
.image-attach-body {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.active {
	color: #006600;
}
.more {
	text-align: left;
	padding-bottom: 20px;
	font-size: 1em;
	clear: both;
	font-weight: bold;
	padding-top: 20px;
}
.title {
	display: block;
	text-align: center;
	margin: 0px 0px 10px;
}
#rightfloat {
	float: right;
	margin-left: 10px;
	position: relative;
	top: -33px;
	left: 15px;
	padding-bottom: -20px;
	border-top: 17px solid #FF6600;
	border-right: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	border-left: 1px solid #FF6600;
	display: block;
	background-color: #CCCC66;
	color: #FFFFFF;
	font-style: italic;
}
.price {
	clear: both;
}
.cart_link {
	background-image: url(images/basket.png);
	background-repeat: no-repeat;
	padding-left: 23px;
}
#titab {
	background-color: #FFFFFF;
	display: block;
	position: relative;
	top: -44px;
	width: 408px;
}
#imgprew {
	width: 70px;
	margin: 5px 10px 5px 5px;
	border: 1px solid #666666;
}
#priloha {
	width: 70px;
	height: 40px;
	margin: 5px 10px 5px 5px;
	border: none;
}
#termsview {
	font-size: 0.8em;
	text-align: center;
}
#backto {
	background-image: url(images/backto.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 25px;
}
#backto a {
	color: #FFFFFF;
}
#imagetitle {
	float: right;
	margin-left: 10px;
	position: relative;
	left: 15px;
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
	clear: right;
}
#imagefloat {
	float: right;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
}

#checkout {
	padding-bottom: 30px;
	padding-top: 15px;
}
#topmenu {
	font-size: 0.8em;
	color: #999999;
	position: absolute;
	height: 15px;
	width: 780px;
	top: -18px;
	text-align: right;
	z-index: 5;
}
#topmenu a {
	color: silver;
}
#topmenu a:hover {
	color: #000000;
	background: white;
}
.morebottom {
	text-align: left;
	padding-bottom: 30px;
	font-size: 0.9em;
	clear: both;
	padding-left: 85px;
	padding-top: 20px;
}
td h3, td h4, td h5, td h6 {
	padding: 3px;
	margin: 0px;
}
#fixtit {
	overflow: hidden;
	height: 73px;
}
#vlavo, #left, .vlavo, .left {
	margin-top: 5px;
	margin-right: 13px;
	margin-bottom: 5px;
	float: left;
}
#vpravo, #right, .vpravo, .right {
	margin-left: 13px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: right;
}
.noclear {
	clear: none;
}
.block {
	display: block;
}
tr .node {
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size: 0.95em;
	line-height: 1.3em;
	width: 285px;
}
tr .falsenode {
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size: 0.95em;
	line-height: 1.3em;
	background-image: url(images/hr.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
}
tr h2 {
	margin-top: 0px;
	margin-bottom: 5px;
}
.rightform-select {
	width: 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-position: center;
}
.image-attach-teaser img, .thumbnail, .preview {
	border: 1px solid #CCCCCC;
}
#block-block-50, #block-views-tlacovky_frontpage_slovsvet, #block-aggregator-category-2 {
	font-size: 10px;
	line-height: 1.2em;
}
#block-block-11 a {
	font-size: 0.9em;
	color: white;
	font-weight: bold;
	padding-left: 4px;
}
#banner {
	height: 138px;
}
#fixtitimg {
	overflow: hidden;
	height: 74px;
	width: 74px;
}
.messages {
	padding-left: 10px;
	font-weight: bold;
	margin-bottom: 15px;
	border-left: 17px solid #119241;
}
.titagre {
	margin-bottom: 5px;
}
.block-taxonomy_image {
	position: absolute;
	top: 15px;
	left: 0px;
	_margin-top: 10px;
}
.site-map li {
	background: white;
	padding: 0;
}
#TB_prev a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50%;
	height: 90%;
}
#TB_next a {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 50%;
	height: 90%;
	float: right;
	text-align: right;
}
/* NICE MENUS */
#block-nice_menus-2 {
	font-size: 10px;
}
#block-nice_menus-2 li {
	color: white;
	background: black;
	padding: 0px;
}
#block-nice_menus-1 {
	position: absolute;
	top: 182px;
height:38px;
	background: white;
	padding: 16px;
	border: 1px solid #eee;
	border-bottom: 1px solid white;
}
#block-nice_menus-1 ul {
	list-style-type: none;
	background: #119241;
	padding: 0px;
	margin: 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 781px;
}
#block-nice_menus-1 ul li {
	background: transparent;
	border: none;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: lowercase;
}
#block-nice_menus-1 ul li a {
	padding: 11px 11px 11px 11px;
	color: white;
}
#block-nice_menus-1 ul li a:hover {
	background: #FF6600;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
}
#block-nice_menus-1 ul li li a:hover {
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
}
#block-nice_menus-1 ul li.menu-500 a:hover {
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}
#block-nice_menus-1 ul ul {
	margin-top: 14px;
	padding-top: 0px;
	border: none;
	width: auto;
}
#block-nice_menus-1 ul li li {
	background: #119241;
	font-size: 0.8em;
	font-weight: normal;
}
#block-nice_menus-1 ul li li a {
	padding: 3px;
}
#block-nice_menus-1 ul li li li {
	display: none;
}
#block-nice_menus-1 a.active {
	color: yellow;
}
li.menu-87 a {
	text-transform: uppercase;
}
li.menu-87 li a {
	text-transform: lowercase;
	text-decoration: none;
}
#content h2.title {
	font-size: 1.8em;
	font-weight: bold;
	color: #119241;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 1.3em;
	text-align: left;
}
#sidebar-right .view-data-node-title {
	font-size: 1em;
	padding: 0px;
}
#block-block-66 {
	position: relative;
	left: -118px;
	top: 26px;
	z-index: 0;
	height: 393px;
	width: 1008px;
	overflow: hidden;
}
#block-block-66 h2 {
	display: none;
}
/*search */
#block-search-0 {
	position: absolute;
	left: 547px;
	top: 205px;
	z-index: 20;
}
#block-search-0 label {
display:none;
}
#block-search-0 .content {
	background: #0D6A2E;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: none;
	padding: 2px;
}
#block-search-0 input.form-text {
	color: white;
background: #119241;
	border: none;
	width: 184px;
	margin: 0 0 0 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#block-search-0 .form-submit {
	background: #0D6A2E;
	color: white;
	border: none;
	margin: 0px;
cursor:pointer;
}

/*block menus */
#sidebar-left .block-menu {
	position: relative;
	left: -45px;
	width: 180px;
	display: table;
	background: none;
}
#sidebar-left .block-menu h2.title {
	float: left;
	clear: both;
	display: none;
}
#sidebar-left .block-menu .content {
	padding-top: 10px;
	width: 135px;
	float: right;
	border-left: 17px solid white;
}
#sidebar-left .block-menu .content ul li {
	padding: 0px 0px 0px 0px;
}
#sidebar-left .block-menu .content ul li a {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	padding: 5px 5px 5px 5px;
}
#sidebar-left .block-menu .content ul li a:hover {
	background: white;
}
#block-menu-menu-inform--cie.block-menu {
	background: #006600 url(images/pre.png) no-repeat left center;
}
#block-menu-menu-inform--cie .content {
	background: #CCFF99;
	text-transform: lowercase;
}
#block-menu-menu-viac-o-t--me.block-menu {
	background: #663333 url(images/menu779.png) no-repeat left center;
}
#block-menu-menu-viac-o-t--me .content {
	background: #EAD5BF;
	text-transform: lowercase;
}
#block-menu-menu-prejs---do---as.block-menu {
	background: #CC6600 url(images/menu780.png) no-repeat left center;
}
#block-menu-menu-prejs---do---as .content {
	background: #FFFF99;
}
#block-menu-menu-viac-o-t--me .content a, #block-menu-menu-inform--cie .content a, #block-menu-menu-prejs---do---as.block-menu a {
	color: #FF6600;
}
/* tabs pre titulku */
#block-block-75 h2.title {
	float: left;
	clear: both;
	display: none;
}
#sidebar-left .block-menu .content {
}
#block-block-75.block {
	position: relative;
	left: -45px;
	width: 196px;
	height: 110px;
	display: table;
	background: none;
	background: #cccccc url(images/aktuality.png) no-repeat left center;
}
#block-block-75 .content {
	background: #eee;
	text-transform: lowercase;
	padding-top: 10px;
	width: 151px;
	float: right;
	height: 110px;
	border-left: 17px solid white;
}
/* koniec tabs pre titulku */
.prilozenekakcii {
	float: right;
	width: 213px;
	border-left: 1px solid orange;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FEFF99;
	margin-left: 15px;
	padding: 10px;
}
.customterms {
	margin-top: 20px;
	background: #F2F2F2;
	font-size: 0.9em;
	padding: 3px;
border-radius:8px;
padding:5px;
}
.znacky {
	color: silver;
	font-size: 1.3em;
	margin-bottom: 2px;
}
.status {
	background: yellow;
	padding: 10px;
	width: 368px;
}
/* block configuration links */
div.block div.edit {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	display: none;
	font-size: 9px;
	padding: 2px 0 2px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 40;
}
div.block:hover div.edit {
	display: block;
}
div.block div.edit a {
	color: #999;
	margin-right: 10px;
}
div.block div.edit:hover a {
	color: #000;
}
#block-block-52 .content {
	padding: 0px;
	margin: 0px;
}
#block-block-52 h2.title {
	display: none;
}
.block-menu_block_split a {
	color: white;
}
#block-block-76 {
	position: absolute;
	top: 254px;
	left: 814px;
	z-index: 9;
}
#block-block-76 ul {
	padding: 0px;
	margin: 0px;
}
#block-block-76 li {
	list-style-type: none;
}
#block-block-76 li a {
	width: 0px;
	height: 0px;
	display: block;
	overflow: hidden;
	padding-top: 35px;
	padding-left: 35px;
	margin-bottom: 6px;
}
#block-block-76 .socialfb {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-fb-x1.png) no-repeat;
}
#block-block-76 .socialfb a:hover {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-fb-x.png) no-repeat;
}
#block-block-76 .socialyt {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-tube-x1.png) no-repeat;
}
#block-block-76 .socialyt a:hover {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-tube-x.png) no-repeat;
}
#block-block-76 .socialtw {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-twitt-x1.png) no-repeat;
}
#block-block-76 .socialtw a:hover {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/flagicon-twitt-x.png) no-repeat;
}
#titab table {
	margin-bottom: 15px;
}
#content a:hover {
	text-decoration: underline;
}
.messages.status {
	}
span.ext {
	float: right;
}
.uvodnyobrazok img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 2px solid #eee;
}
.uvodnyobrazok a:hover img {
	border: 2px solid orange;
}
ul.pager {
	margin: 20px 0 20px 0;
	
	background: #eee;
	padding: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
ul.pager li {
	margin: 0px;
	padding: 0px;
}
.pager-current {
	background: white;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
.roundedtext {
	background: #eee;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 5px;
}
.roundedtextfloat, .more-link {
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 5px;
	float: right;
	margin-left: 10px;
	font-size: .9em;
	position: relative;
	top: -5px;
}
.roundedtextfloat {
	background: #eee;
}
.more-link {
	width: 100%;
}
#footer {
	padding-top: 50px;
}
#content .views-row {
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin-bottom: 15px;
	display: block;
}
.views-row {
	clear: both;
	padding-bottom: 15px;
}
#sidebar-right .views-row {
	padding-bottom: 0px;
}
/* AJAX SLIDESHOW */
#block-ajax_slideshow-0 {
	position: absolute;
	top: 8px;
	left: -108px;
	text-alin: center;
}
#block-ajax_slideshow-0 img {
}
#block-ajax_slideshow-0 .title {
	display: none;
}
#block-ajax_slideshow-0.block-ajax_slideshow .content .rotatortext {
	position: absolute;
	margin-left: 646px;
	width: 265px;
}
#block-ajax_slideshow-0.block-ajax_slideshow .content .rotatortext p {
}
#block-ajax_slideshow-0.block-ajax_slideshow .as-panes {
	height: 600px;
	width: 1024px;
	border: none;
}
#block-ajax_slideshow-0 div.as-panes div.pane {
	background: transparent;
}
/* link inside the tab. uses a background image */
#block-ajax_slideshow-0.block-ajax_slideshow div.as-tabs {
width:40px;
left: 615px;
top: 25px;
z-index: 2;
position:absolute;
}
div.as-tabs ul {
float: right;
}
div.as-tabs ul li {
}

#block-ajax_slideshow-0.block-ajax_slideshow div.as-tabs a.as-tab {
	padding: 2px 7px 2px 7px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	margin: 0 8px 8px 0;
	border: 1px solid #eee;

}
/* selected tab */
div.as-tabs a.current {
background: silver;
color:white;
}
.block-ajax_slideshow .content img {
	position: absolute;
	top: 0px;
	left: 0px;
}
div.as-panes div.pane {
	background-color: none;
	font-size: 1em;
}
/* QUICKTABS */
#block-quicktabs-1, #block-quicktabs-1 .content {
	padding: 0px;
}
#block-quicktabs-1 .views-field-field-pravy-stlpec-value {
clear:left;
}
#quicktabs-1 .titulkaprvy h3 {
	font-size: 1.5em;
	line-height: 1.4em;
	margin-top: 0px;
	padding-top: 15px;
}
#quicktabs-1 .titulkaprvy .attachment h3 {
	font-size: 1.3em;
	line-height: 1.3em;
	padding-top: 0px;
}
#quicktabs-1 .titulkaprvy {
	background: #eee;
	border-top-right-radius: 8px;
}
#quicktabs-1 .titulkaprvy p {
	padding-left:10px;
padding-right:10px;
}
#quicktabs-1 .titulkaprvy .attachment p {
	padding-left:0px;
padding-right:0px;
}
#quicktabs-1 .titulkaprvy img {
	border: none;
}
#quicktabs-1 .titulkaprvy .attachment img {
	border-color: #eee;
}
#quicktabs-1 .titulkaprvy .attachment {
	background: white;
	margin: 0px;
	padding: 0px;
border-top:22px solid white;
}
#quicktabs-1 .titulkaprvy .roundedtextfloat {
}
#quicktabs-1 a h3 {
}
#quicktabs-1 .views-field-image-attach-images {
	width: 128px;
}
#quicktabs-1 .views-field-image-attach-images img {
	width: 128px;
	height: auto;
}
/* QUICKTABS SPZSKI */
.quicktabs_main.quicktabs-style-spzsky {
	background: #fff;
}
ul.quicktabs_tabs.quicktabs-style-spzsky {
	margin: 0;
	padding: 9px 0 0 0;
	width: 100%;
	position: absolute;
	left: -134px;
	z-index: 5;
	width: 134px;
}
ul.quicktabs_tabs.quicktabs-style-spzsky li {
	list-style: none;
	padding: 0;
}
ul.quicktabs_tabs.quicktabs-style-spzsky li a, ul.quicktabs_tabs.quicktabs-style-spzsky li a:visited {
	display: block;
	padding: 0 8px 0 0;
	text-decoration: none;
	color: #FF6600;
	font-weight: bold;
	position: relative;
	top: 2px;
	padding: 5px;
}
ul.quicktabs_tabs.quicktabs-style-spzsky li a:hover, ul.quicktabs_tabs.quicktabs-style-spzsky li.active a:hover {
	text-decoration: none;
	background: white;
}
ul.quicktabs_tabs.quicktabs-style-spzsky li.active a, ul.quicktabs_tabs.quicktabs-style-spzsky li.active a:visited {
	height: 17px;
	background: white;
	padding-top: 5px;
	position: relative;
	top: 0px;
}
ul.quicktabs_tabs.quicktabs-style-spzsky li a:focus, ul.quicktabs_tabs.quicktabs-style-spzsky li a:active {
	outline: none;
}
/* Opera */
@media all and (min-width: 0px) {
body .quicktabs_main.quicktabs-style-spzsky {
	top: -0.2em;
}
/* WEBFORM */
.webform-component.webform-container-inline {
	background: #eee;
	padding: 2px 2px 2px 5px;
	border-radius: 5px;
	moz-border-radius: 5px;
	margin-bottom: 5px;
	display: block;
	line-height: 1.8em;
}
.webform-component {
	clear: left;
}
.webform-component.webform-container-inline .form-checkboxes {
	display: block;
}
.webform-component.webform-container-inline .form-checkboxes .form-item {
	width: 193px;
	margin-right: 10px;
	float: left;
}
.webform-component.webform-container-inline .form-text {
	position: absolute;
	left: 150px;
	width: 470px;
}
/* ATTACHMENTS */
#attachments {
margin-bottom:20px;
}
#attachments td,
#attachments th {
border: 1px solid white;
padding:5px;
background: #eee;
}
html.js a.views-throbbing, html.js span.views-throbbing {
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/loading1.gif) no-repeat right center;
	padding-right: 100px;
	padding-bottom: 100px;
	position: relative;
	top: -100px;
}
/* VIEWS AND BLOCK VIEWS */
#views_filters_distribucia, #views_filters_distribucia_knihy {
	display: none;
}
#views_filters_tlacove_spravy {
	float: right;
	width: 203px;
	background-color: #EEEFB3;
	background-image: url(images/rightab2.png);
	background-repeat: no-repeat;
	margin-left: 10px;
	position: relative;
	left: 15px;
	padding: 5px;
	border-top: 1px solid orange;
	background-position: right bottom;
}
.block-views {
}
.view-data-node-title {
	font-weight: bold;
}
/* filtre views do praveho stlpca */
#views_filters_nase_materialy {
}
#views_filters_nase_materialy .form-select {
	font-size: 10px;
}
#views_filters_nase_materialy th {
	border: none;
	background-color: #eee;
}
/* imagefield gallery - .sep_gal */
.sep_gal {
	margin-top: 30px;
}
.sep_gal a img {
	border: 2px solid #eee;
	margin-right: 5px;
	margin-bottom: 5px;
}
.sep_gal a:hover img {
	border: 2px solid orange;
}
.view-sep-galerie .field-item {
	float: left;
}
.view-sep-galerie img {
	float: left;
	border: 2px solid #eee;
	margin-right: 5px;
}
.view-sep-galerie h3 {
	clear: left;
	padding-top: 15px;
}
.view-sep-galerie .node, .view-fotosutaz-najlepsie .node, .view-fotosutaz-pozit-blok .node, .view-fotosutaz-negat-blok .node, .view-fotosutaz-negat-blok-full .node, .view-fotosutaz-pozit-blok-full .node, .view-fotosutaz-najlepsie-negat .node, .view-fotosutaz-najlepsie-pozit .node {
	float: left;
	width: 120px;
	height: 120px;
	border: 7px solid #eee;
	padding: 5px;
	margin-right: 10px;
	margin-top: 10px;
	overflow: hidden;
	display: block;
	background: white;
}
.view-sep-galerie .node h2 , .view-fotosutaz-najlepsie .node h2, .view-fotosutaz-pozit-blok .node h2, .view-fotosutaz-negat-blok .node h2, .view-fotosutaz-negat-blok-full .node h2, .view-fotosutaz-pozit-blok-full .node h2, .view-fotosutaz-najlepsie-negat .node h2, .view-fotosutaz-najlepsie-pozit .node h2 {
	padding: 0px;
	margin: 0px;
}
.view-sep-galerie .sep_gal {
	margin-top: 3px;
}
/* fotosutaz */
#field_sutaz_image-attach-button {
	display: none;
}
#block-views-fotosutaz_negat_blok, #block-views-fotosutaz_negat_blok_full, #block-views-fotosutaz_pozit_blok, #block-views-fotosutaz_pozit_blok_full, #block-views-fotosutaz_najlepsie_negat, #block-views-fotosutaz_najlepsie_pozit {
	padding-top: 30px;
}
.view-field-node-title {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 10px;
}
.view-data-node-title {
	font-size: 1.2em;
	line-height: 1.3em;
	clear: left;
	padding: 5px 0px 5px 0px;
}
.view-content td {
	padding: 5px;
}
/* views configuration links */
div.view {
	position: relative;
}
div.view div.views-hide-hover, div.view:hover div.views-hide, div.view div.views-admin-links, div.view div.views-admin-links-hover, div.view div.views-admin-links:hover {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	font-size: 9px;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 10px;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}
div.view div.views-admin-links li a {
	color: #999;
}
.view-titulka-novinky .views-row {
	margin-bottom: 3px;
}
/* views exposed forms */
/* views exposed forms */
.views-exposed-widget .form-item label, .tableterm {
	text-transform: lowercase;
	font-size: .9em;
}
.views-exposed-widget {
}
#quicktabs-1 .views-exposed-widget .views-widget, 
#node-7821 {
	background: #eeeeee url(http://www.priateliazeme.sk/spz/themes/framework1/images/filterpozad.jpg) bottom right no-repeat;
	border-top-right-radius: 8px;
	-moz-border-topright-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-bottomright-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	width: 609px;
	padding: 10px;
	position: relative;
	top: -6px;
}
#quicktabs-1 .views-exposed-widget .views-widget {
height: 110px;
}
.filtredobloku .bef-checkboxes {
	float: left;
	height: 160px;
	overflow: auto;
	margin-right: 5px;
}
.filtrefloat .views-exposed-form .form-item {
	float: left;
}
.view-vsetokobsah .form-select {
	height: 40px;
	width: 150px;
}
.view-vsetokobsah .form-item {
	float: left;
	width: 180px;
}
.views-exposed-form .form-item {
	background: #eee;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 3px;
}
.views-table .even {
	background: white;
}
.views-table .odd {
	background: #eee;
}
.views-table tr {
	vertical-align: top;
}
.views-field-field-sep-img-fid {
	float: left;
	margin-bottom: 10px;
}
.views-field-field-sep-img-fid img {
	margin-right: 10px;
}
.view .content_tlacova_sprava {
	display: none;
}
.view .content_sep_gallery img {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
.view-cloud-tags .view-content a {
	text-transform: lowercase;
}
.view-cloud-tags .view-content a:hover {
	background: #119241;
	color: white;
}
.views-row img {
	border: 2px solid #eee;
	margin-bottom: 7px;
}
.views-field-image-attach-images {
	float: left;
	margin-right: 15px;
}
/*rezervacny system */
.block .view-rezervacia-vystavy .has-events {
	background: red;
}
.block .view-rezervacia-vystavy .has-events a {
	color: white;
}
.block .view-rezervacia-vystavy td {
	text-align: center;
	padding: 10px;
	border: 1px solid #eee;
}
.referenceto a {
	display: block;
}
/* PREPINAC JAZYKOV */
#block-locale-0 {
	position: absolute;
	top: 254px;
	left: 810px;
	z-index: 10;
}
#block-locale-0.block-locale {
	cursor: pointer;
	background: url(http://www.priateliazeme.sk/spz/themes/framework1/images/languages2a.png) no-repeat top right;
	height: 118px;
	width: 30px;
	overflow: hidden;
}
#block-locale-0.block-locale:hover {
	height: auto;
	width: 150px;
	left: 690px;
}
#block-locale-0 h2.title {
	display: none;
}
#block-locale-0 .content {
	padding-left: 25px;
	text-align: right;
}
#block-locale-0 ul {
	background: #CCCCCC url(http://www.priateliazeme.sk/spz/themes/framework1/images/languages2.png) no-repeat top right;
	padding: 10px;
	border-radius: 8px;
border-top-right-radius:0px;
-moz-border-top-right-radius:0px;
-webkit-border-topright-radius:0px;
}
#block-locale-0 li {
	padding: 5px 30px 5px 5px;
	list-style-type: none;
	list-style-image: none;
}
/* SEARCH RESULTS */
.search-results .title {
text-align: left;
font-size:1.1em;
font-weight:bold;
}
.search-results dd {
margin:0px;
}
.search-results .search-info {
display:none;
}
#node-7821 {
padding:10px;
}
#node-7821 h2.title {
text-align:left;
padding-top:10px;
}

/* CCK PAGER */
.cck_pager .field-label {
font-size:1.3em;
margin-top:20px;
display:block;
background:#eee;
padding: 5px;
border-radius:8px;
clear: both;
display:none;
}
.cck_pager h2 {
font-size:1.6em;
line-height:1.6em;
}
.cck_pager h3 {
font-size:1.4em;
line-height:1.4em;
}
.cck_pager h4 {
font-size:1.2em;
}
table, th, td {
vertical-align:top;
}

/* MENU PUBLIKACIE */
#block-cck_blocks-field_reftopublikacia .content {
margin:5px;
font-size:1.1em;
}
#block-cck_blocks-field_reftopublikacia a,
#block-views-text_k_publikacii_obsah-block_1 a  {
color: white;
}
#block-views-text_k_publikacii_obsah-block_1 a.active {
background:#003300;
}
.translation-link {
display:none;
}
#edit-moderate-wrapper {
display:none;       
}
.block-menu_block a {
color: white;
}

#sidebar-rightcontent {
margin-bottom: 15px;
}
.view-akcie .prilozenekakcii {
height:100px;
overflow:hidden;
}
.view-titukatab-vsetko .views-field-field-sep-img-fid-1 img {
float:left; margin:5px 5px 5px 0px
}
